@charset "utf-8";
/* CSS Document */
header{
    background: #fff;
    height: 100px;
    width: 100%;
    transition: transform .2s ease-in;
}
header .header{
	width: 100%;
    padding:0 5%;
    margin-right: auto;
    margin-left: auto;
}
header .header .logo {
    float: left;
    margin: 22px 0 0 0%;
}
.nav{float:right}
.nav>li {
    display: inline-block;
	padding-right:20px;
	position: relative;
}
.nav li:last-child{
	margin-right:0;
}
.nav li > a{
    display: block;
    font-size: 16px;
    line-height: 24px;
    padding: 38px 30px;
    color: #333;
}
.menu-handler{display:none;}
.nav li > a.act,
.nav li > a:hover{
	color:#b92e38;
}
.nav li > a.act8{
	font-weight: bold;
}
.nav li .subnav{
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 270px;
    background: rgba(255,255,255,.97);
    box-sizing: border-box;
    padding: 55px 0 35px 35px;
    top: 100%;
	z-index: 999;
	display: none;
}
.nav>li ul li {
    text-align: left;
    margin-bottom: 15px;
}
.nav>li ul li a{padding:0}
.nav>li ul h6 {
    font-size: 12px;
    color: rgba(153,153,153,.8);
    line-height: 18px;
    text-transform: uppercase;
}
.nav>li ul h5 {
    color: rgba(51,51,51,.8);
    line-height: 21px;
    position: relative;
    display: inline-block;
}
.nav>li ul h5:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 2px;
    width: 0;
    background: #ba2e39;
}
.nav>li ul h6:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 2px;
    width: 0;
    background: transparent;
}
.nav li:hover .subnav{
	display:block;
}
.nav>li ul li:hover h6 {
    transform: translateY(21px);
    color: #ba2e39;
}
.nav>li ul li:hover h5 {
    transform: translateY(-18px);
    font-size: 18px;
    color: #ba2e39;
    line-height: 23px;
}
.nav>li ul li:hover h5:before, 
.nav>li ul li:hover h6:before {
    width: 40px;
    margin-right: 5px;
}
.gp{
	position:absolute;
	right:7.5%;
	top:5px;
	font-size:12px;
	font-weight: bold;
	color:#b92e38;
	background:url(/bak/images/gupiao.png) left center no-repeat;
	padding-left:18px;
}
a,.nav>li ul li h5,.nav>li ul li h6,.nav>li ul:after{
    transition: all .8s cubic-bezier(.35, .75, .55, 1) 0.1s;
    -webkit-transition: all .8s cubic-bezier(.35, .75, .55, 1) .1s;
    -moz-transition: all .8s cubic-bezier(.35, .75, .55, 1) .1s;
}
/*********************Ò³½Å*********************/
footer .top{
	padding:80px 0 50px 0;
	background: #353535;
}
footer .top .container{
	display:flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	flex-flow: row wrap;
	
	display: -webkit-flex; /* Safari */
	-webkit-flex-wrap: nowrap;
	-webkit-justify-content: space-between;
	
	display: -ms-flex; /* IE10 */
	-ms-flex-wrap: nowrap;
	-ms-justify-content: space-between;
}
.finfo h2{
	font-size:20px;
	color:#fff;
	margin-bottom:25px;
}
.finfo p{
	font-size:14px;
	color:#c9c9c9;
	line-height: 30px;
}
footer .bottom{
	background: #2d2d2d;
}
.fnav .item{
	float:left;
	margin-right:80px;
}
footer .tit2{
    margin-bottom: 0.5rem;
    color: #fff;
}
.fnav a{
	display: block;
    margin-bottom: 8px;
    line-height: 1.5;
    color: #888;
    transition: all .3s;
}


footer .spbox {
    width: 265px;
    box-sizing: content-box;
    background:#424242;
    padding-left:20px;
    color: #c8c8c8;
    position: relative;
    cursor: pointer;
	padding:10px;
}
footer .spbox .jiantou{
	position:absolute;
	right:0;
	width:42px;
	height:42px;
	background: #545454 url(../images/sa.png) center no-repeat;
}
.fl1 {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
}
footer .sp-item {
    position: absolute;
    width: 100%;
    bottom: 50px;
    left: 0;
    border: 1px solid #cdcdcd;
    background: #fff;
    display: none;
}
footer .sp-item .li-item {
	display: block;
    height: 45px;
    line-height: 45px;
    color: #666;
    border-bottom: 1px solid #cdcdcd;
    padding: 0 15px;
}
footer .bottom{
	display: flex;
    flex-flow: row wrap;
    justify-content:center;
    align-items: center;
	padding:0 12%;
	background:linear-gradient(to right,#bf3a31,#b52125)
}
footer .bottom p,footer .bottom a{
	font-size:14px;
	color:#fff;
	line-height: 60px;
	padding: 0 10px
}



























<!--ºÄÊ±1776635743.1439Ãë-->